html {
	margin: 0;      
	padding: 0;
}
body {
background: #4c1406;
	text-align: center;
	color: #5F3E2F;
	font: 12px Arial,verdana, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
}


 

a {
color: #5F3E2F;
	font-weight: bold;
	text-decoration: none; 
}
a:hover {
	color: #1D110B;
	text-decoration: underline;
}
img {
	border: 0px;
}
#wrapper {
	width: 1020px;
	height: 100%;
	margin: auto;
	text-align: left;
	
}
#header p {
	font-size:18px;
	font-style:italic;
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#header p.more {
	padding-right: 22px;
}
#header {
	height: 301px;
	background: url(images/head.jpg);
}
#header div {
	padding: 0px 0px 0px 200px;
}
#header p {
	margin: 0px;
	padding: 0px;
}
#header a {
	color:#FFFFFF;
}
#nav1 {
	width: 1020px;
	height: 101px;
	background-image:url(images/nav.jpg);
	
	
	
}



.lastchild {
	border-right: none 0px !important;
}
#body {
	background: url(images/body_bg.jpg) repeat-y;
	clear: both;
	width: 100%;
	min-height: 100%;
	
	
}
#body-top {
	background: url(images/body_top.jpg) no-repeat;
	min-height: 100%;
}
#body-bot {
	background: bottom url(images/foot.jpg) no-repeat;
	padding: 0px 125px 162px 125px;
	min-height: 100%;
	
}
#about-box {
	float: left;
	width: 500px;
	min-height: 100%;
}
#about-box ul {
	margin-left: 8px;
}

#express-box {
   
	float: right;
	width: 767px;
	
}
#foot {
	width: 1024px;
	background: url(images/h5.jpg) repeat-y;
}
#foot-top {
	background: url(images/h4.jpg) no-repeat;
}
#foot-bot {

	background: bottom url(images/niz.jpg) no-repeat;
	padding: 13px 21px 12px 28px;
}
#what-box {
	float: left;
	width: 260px;
}
#what-box img.left {
	margin-left: 10px;
}
#what-box ul {
	float: center;
	margin-left: 2px;
	width: 208px;
}
#news-box {
	float: right;
	width: 250px;
}
#news-box ul {
	float: left;
	margin-left: 2px;
	width: 184px;
}
#footer {
	background: url(images/foot.jpg) no-repeat;
	
}
h1 {
	margin: 0px;
	padding: 0px 10px 10px 0px;
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#CCCCCC;
}

h2 {

	margin: 0px;
	padding: 0px 0px 10px 0px;
	font:Georgia, Helvetica, sans-serif;
	font-size:20px;
	font-style:italic;
    
	color:#CCCCCC;
	}
	
	
h3 {
	color:#CCCCCC;
}
h4 {
	color:#CCCCCC;
	font-size:#000px;
}
h5 {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font:Georgia, Helvetica, sans-serif;
	font-size:18px;
	font-style:italic;
    color:#CCCCCC;
	
}
h6 {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
color:#862e06;

	
}


h2 b{
	color:#cccc66;
	font:Arial, Helvetica, sans-serif;
}

ul {
	margin: 0px;
	padding: 0px;
}
li {
	margin: 0px;
	padding: 0px 0px 5px 20px;
	list-style: none;
	background: 0px 3px url(images/bullet.gif) no-repeat;
}
p {
	margin-top: 0px;
	margin-bottom: 0px;

}
div.narrow-text {
	margin-right: 18px;
}
img.left {
	float: left;
	padding-right: 14px;
	padding-bottom: 0px;
}
#body p.more {
	padding-top: 6px;
}
#news-box p.more {
	padding-top: 0px;
	margin-top: 0px;
}
p.more {
	text-align: right;
}
.clear {
	clear: both;
}
.col_green {
color: #33FF00
}
.col_red {
color: #FF0000;
}
.col_pink {
color: #df6395;
}
